﻿/* MODS */
.block,
.mod .inner,
#header-sub,
p.center,
#action .share,
a.bubble { zoom: 1; }

/* CENTER BUTTON */
p.center,
#action .share { display: inline; }

#top-papier select { margin-top: 5px; }
#top-papier legend,
#toppapier-result caption { padding-bottom: 21px; }

* html a.bubble,
#pole-foret ul li,
#footer ul li { height: 1%; }

* html .box,
* html a.button,
* html a.small,
* html p.button,
* html .box span,
* html a.button span,
* html a.small span,
* html p.button span,
* html a#agir,
* html a.retweet,
* html a.fb-share,
* html a.video span,
* html .checklist li,
* html .mod .top,
* html .mod .bottom,
* html .bubble .arrow,
* html #header-sub .arrow,
* html #header-sub .arrow-alt { background-image: url('http://www.protegelaforet.com/themes/plf/img/sprite_ie.png'); }
.block, .mod .inner, #header-sub, p.center, #action .share, a.bubble {
	zoom: 1;
}
